Skip to main content
`Ctrl`+`K`

# DSNEPGetRG

Obtain the region object associated to the `DSNEP` solver.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSNEPGetRG(DS ds,RG *rg)

Collective

## Input Parameter

- ds - the direct solver context

## Output Parameter

- rg - the region context

## See Also

DS: Direct Solver (or Dense System), `DSNEP`, `DSNEPSetRG()`

## Level

developer

## Location

src/sys/classes/ds/impls/nep/dsnep.c

## Implementations

DSNEPGetRG_NEP() in src/sys/classes/ds/impls/nep/dsnep.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages